{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "超值拼团",
  "navigationBarBackgroundColor": "#901b21",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more"
  }
}